#' @name BET1947_v339
#' @docType data
#' @aliases BET2007_v339 BET2047_v339 BET2067_v339
#' @title Data Files From BiT Heart Cohort
#' @description
#' These are four iTRAQ runs used to process samples from heart transplant
#' patients. The datasets belong to the Biomarkers in Transplantation (BiT)
#' initiative and PROOF Centre of Excellence.
#' In all four runs, the raw MS/MS data was processed using ProteinPilot(tm)
#' software v3.0 with the integrated Paragon(tm) Search and ProGroup(tm)
#' algorithms and searching against the International Protein Index
#' (IPI HUMAN v3.39) database.
#' @format Each \code{data.frame} has columns
#' \describe{
#'   \item{N}{the local protein group identifier}
#'   \item{Accession}{the accession number of the protein}
#'   \item{Gene_Symbol}{the gene symbol}
#'   \item{Protein_Name}{the protein name}
#' }
#' @source
#' Takhar M, Sasaki M, Hollander Z, Kepplinger D, Smith D, McManus B, McMaster
#' W, Ng R and Cohen Freue G (Under revision). "PGCA: An Algorithm to Link
#' Protein Groups Created from MS/MS Data."
NULL